@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');
* {
    box-sizing: border-box;
    font-family: "Lexend Deca", sans-serif;
    font-weight: 400; 
    font-style: normal;
}

.container > * {
    font-size: 2em;
}

.head {
    display: flex;
    align-items: center;
    justify-items: space-between;
    z-index: 2;
    background-color: white;
    position: sticky; 
    top: 0;
    font-size: 2em;
}

a {
    text-decoration: none; 
    color: white;
    position: relative;
}

.navbar-head a, #backlink {
    transition: top 0.25s; 
    top: 0;
    display: block; 
    background-color: black;
}

.navbar-head a:link, #backlink:link {
  text-decoration: none;
}

a:visited, #backlink:visited {
    text-decoration: none;
}

.navbar-head a:hover, #backlink:hover {
    background-color: #adadad;
    text-decoration: underline; 
    color: black;
    top: 25px;
}

.foot {
    display: block; 
    /*align-items: center; */
    /*justify-items: flex-start;*/
    background-color: black; 
    color: white;
    padding: 1em 1.5em;
    font-size: 1em;
}

.foot p {
    font-weight: 200;   
}

.logo {
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 0;
    border-color: black;
    border-style: solid;
    border-width: 5px;
}

.navbar-head nav ul {
    list-style-type: none; 
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

.navbar-foot ul {
    list-style-type: "\2716\00A0 ";
}

@media (min-width: 576px) {
    .navbar-head ul li a {
        padding: 1em 1.5em;
    }
}

.navbar-foot a {
    color: aquamarine; 
    left: 0;
    transition: left 0.25s;
}

.navbar-foot a:hover {
    text-decoration: underline;
    left: 15px;
}

@media (min-width: 768px) {
    .left-sidebar {
        grid-column: 1 / 2;
        grid-row: 1 / 1;
        background-image: linear-gradient(white, black);
    }
    .right-sidebar {
        grid-column: 12 / span 2; 
        grid-row: 1 / 1;
        background-image: linear-gradient(white, black);
        order: 3;
    }
}